@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #000000;
}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto;  }
.resize { width:985px; margin:0 auto;}
/********** header **********/
.header {padding:0; margin:0; background: url(images/header_bg.jpg) top repeat-x; height:195px;}
.header_text_twitter { width:300px; float:right; margin:0; padding:30px 0 0 0;}
.header_text_twitter p { font: normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f;}
.header_text_twitter p span { color:#fff;}
.header_text_twitter a { color:#288dd0; text-decoration:none;}
.header_text_twitter img { margin:5px 5px 0 0; padding:0; float:left;}
.header_text_twitter2 { width:150px; float:right; margin:0; padding:30px 0 0 0;}
.header_text_twitter2 p { font: normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f;}
.header_text_twitter2 a { color:#288dd0; text-decoration:none;}
/* logo */
.logo {
	float:left;
	margin:0;
	width:400px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.social {
	float:right;
	margin:0;
	width:auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.social p {
	text-align:left;
	margin:0;
	color:#d8d8d8;
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
/*menu_resize*/
.menu_resize {
	background: url(images/menu_resize_bg.png) top no-repeat;
	width:985px;
	padding:0;
	margin:0 auto;
	height:54px;
}
/* menu */	
.menu {
	float:left;
	margin:0;
	width:750px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.menu ul {  padding:0; margin:0; list-style:none; border:0;}
.menu ul li {
	float:left;
	margin:0;
	border:0;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
}
.menu ul li a {
	float:left;
	margin:0;
	padding:13px 0;
	color:#000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover {
	color:#666;
}
.menu ul li a:hover span {
	color:#666666;
}
.menu ul li a.active {
	color:#fff;
}
.menu ul li a.active span {
	color:#c40000;
}
/* search */
.search {
	margin:0;
	float:right;
	width:100px;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 80px;
}
.search form { display:block; float:right; padding:0px;}
.search span { display:block; float:left; background: url(images/search_bg.jpg) left top no-repeat; width:156px; padding:0 5px; height:33px;}
.search form .keywords {
	line-height:14px;
	float:left;
	border:0;
	width:149px;
	padding:2px 0;
	height:14px;
	background:none;
	margin:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.search form .button { float:left; margin:0; padding:0;}
/* Slieder Tabs */
.slider_resize {
	padding:0;
	width: 985px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
}
.slider_resize h2 { width:250px; float:left; margin:0; padding:30px 0 30px 25px; font: bold italic 36px Arial, Helvetica, sans-serif; color:#d8d8d8;}
.slider_resize p {
	text-align:left;
	margin:0;
	color:#FFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.slider_resize h4 {
	text-align:left;
	color:#d8d8d8;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	text-transform: uppercase;
}
.slider {
	width:760px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	float: left;
}
.slider1 {
	width:200px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	height: 430px;
}
.slider3 {
	width:9850px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.slider ul.tabs { margin:0 auto; padding:10px; width:115px; list-style:none;}
.slider ul.tabs li { margin:2px 5px; padding:0; width:16px; height:16px; float:left; background: url(images/arrow_2.png) no-repeat;}
.slider ul.tabs li.tabs-selected { background: url(images/arrow_1.png) no-repeat;}
.tabs-hide { display:none;}
/********** block index **********/
.body h4 {
	text-align:left;
	font: bold italic 24px Arial, Helvetica, sans-serif;
	color:#d8d8d8;
	padding:0;
	margin:0;
}
.body {
	padding:20px 0 0 0;
	margin:0;
	background-color: #000000;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.body h2 {
	padding:10px 5px;
	margin:0 0 10px 0;
	color:#cecece;
	border-bottom:1px solid #3e3e3e;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
}
.body h5 { padding:10px 5px; margin:0 0 10px 0; font: italic bold 12px Arial, Helvetica, sans-serif; color:#cecece; border-bottom:1px solid #3e3e3e;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#737373; padding:10px 5px; margin:0; line-height:1.8em;}
.body img { float:left; margin:5px 10px; padding:0;}
.body p span { color:#278ccf;}
.body ul { width:250px; float:left; margin:10px 5px; padding:0; list-style:none;}
.body li { background: url(images/ul_li.gif) left no-repeat; padding:5px 0 5px 25px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#9b9b9b;}
.body a { color:#9b9b9b; text-decoration:underline;}
.blog {
	width:249px;
	float:left;
	padding:5px 25px 50px 25px;
	margin:10px 10px 0 10px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top;
}
.blog1 {
	width:249px;
	float:left;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
.blog1a {
	width:125px;
	float:left;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 25px;
	padding-left: 25px;
}
.blog2 { width:220px; float:left;  padding:10px 5px; margin:0;}
.full { width:945px; float:left; margin:0; padding:20px;}
.left { width:580px; float:left; margin:0; padding:20px;}
.right { width:300px; float:right; margin:0; padding:20px;}

/********** contact form **********/
#contactform { margin:0; padding:5px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0;}
#contactform label { margin:0; width:130px; display:block; padding:5px 0; color:#858585; font:bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { display:block; color:#858585; font:bold 11px Arial, Helvetica, sans-serif;}
#contactform input.text { width:340px; border:0; margin:10px 0; padding:5px; height:16px; background:#363636; float:left; border:1px solid #464646;}
#contactform textarea { width:340px; border:0; margin:10px 0; padding:2px 5px; background:#363636; float:left; border:1px solid #464646;}
#contactform li.buttons input { padding:3px 0 3px 370px; margin:0; border:0; color:#b0b0b0; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/* fbg */
.fbg { background:#0a0a0a; border-top:1px solid #270708; border-bottom:1px solid #270708;}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:16px 20px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.8em;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
.fbg  h2 { margin-bottom:24px; padding-bottom:8px;}
.fbg img.gal { margin:0 8px 8px 0; padding:0; border:4px solid #2d2c2c;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:274px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#b7b6b6; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#356ea8; text-decoration:underline;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { color:#356ea8; text-decoration:underline; font-weight:normal;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold;}
/*************footer**********/
.footer {
	background-color: #000000;
	border-top-style: none;
	border-top-color: #343434;
	width: 985px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footer p {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#595959; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt {
	text-align:left;
	width:50%;
	margin:0;
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;} 
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #3e3e3e; padding:0; margin:10px 0; background:none; line-height:0;}
li.bg2, .bg2 { clear:both; border-top:1px solid #d5d5d5; padding:0; margin:10px 0; background:none; line-height:0;}

img.clear { padding:0; margin:0; float:none;}

.search-input {
    background: url("images/search.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 29px;
    padding: 0 10px;
    width: 136px;
}

#search_results{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    margin: 0;
    padding: 5px 25px 0 0;
    text-align: left;
}

#search_results a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    margin: 0;
    padding: 5px 25px 0 0;
    text-align: left;
}